Support » Plugin: Simple Social Media Share Buttons - Social Sharing for Everyone » Incompatibility with Latest Version of Woocommerce

  • Resolved rskangel

    (@rskangel)


    It seems that your plugin has a conflict with the latest version of woocommerce because my shop page just presented an error by the footer. As if the social plugin is not in it’s element or container.

    Do you have an updated version? And if you need to, I can help show you how it is conflicting with the page. At the moment it is deactivated.

    I will need to use another plugin until you can fix this. Hope you can help us out.

    Thank you

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support Sharaz Shahid

    (@sharaz)

    Hi,

    Sorry for the late reply. I tested with the latest version of WooCommerce but did not see any issue. Please share screenshot where you see the error also send me debug log From SSB Settings->help menu it will help me to find the issue.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.